name: fooddeliveryapp
description: A new Flutter application for food delivery.
version: 1.0.0+1

environment:
  sdk: ">=2.1.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.3
  provider: ^4.0.5+1
  http: ^0.12.1
  shared_preferences: ^2.0.9
  fluttertoast: ^3.0.3
  flutter_svg: ^0.22.0 # it help us to use SVG in our app

dev_dependencies:
  flutter_test:
    sdk: flutter
flutter:
  uses-material-design: true

  assets:
    - assets/images/
    - assets/icons/
